.version.our_team /* version checker */
{
	color: #0000F7;
	background-color: #9B3793;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2371px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu105
{
	width: 0.01px;
	margin-left: -100px;
}

#u105
{
	z-index: 2;
	min-height: 110px;
	padding-bottom: 40px;
}

#u118
{
	z-index: 3;
	width: 286px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 74px;
}

#u105-bw
{
	z-index: 2;
	min-height: 110px;
}

#u323
{
	z-index: 5;
	min-height: 26px;
	padding-bottom: 6px;
}

#u150-5
{
	z-index: 6;
	width: 207px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 99px;
}

#u174-4
{
	z-index: 11;
	width: 517px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 629px;
}

#u323-bw
{
	z-index: 5;
	min-height: 26px;
}

#u167
{
	z-index: 15;
	width: 1154px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#u175
{
	z-index: 17;
	width: 17px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 74px;
}

#u175_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u180
{
	z-index: 19;
	width: 20px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 603px;
}

#u118_img,#u180_img
{
	padding-right: 1px;
}

#menuu213
{
	z-index: 21;
	width: 434px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 692px;
}

#u221
{
	width: 54px;
	min-height: 34px;
	margin-right: -10000px;
}

#u222
{
	width: 54px;
	padding-bottom: 18px;
}

#u222:hover
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u222.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u224-4
{
	width: 39px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u222:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u222.MuseMenuActive #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 56px;
}

#u217
{
	width: 82px;
	padding-bottom: 18px;
}

#u217.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u218-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u217:hover #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u217.MuseMenuActive #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 140px;
}

#u257
{
	width: 110px;
	padding-bottom: 18px;
}

#u257.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u258-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u257:hover #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u257.MuseMenuActive #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u263
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
	left: 252px;
}

#u266
{
	width: 83px;
	padding-bottom: 18px;
}

#u266.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u268-4
{
	width: 68px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u266:hover #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u266.MuseMenuActive #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 337px;
}

#u271
{
	width: 97px;
	padding-bottom: 18px;
}

#u271.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u273-4
{
	width: 82px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u271:hover #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u271.MuseMenuActive #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u689
{
	z-index: 140;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/shutterstock_125338145.jpg") no-repeat center center;
	background-size: cover;
}

#u689-bw
{
	z-index: 140;
	margin-top: 138px;
	height: 167px;
}

#u690
{
	z-index: 141;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: #021332;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u690-bw
{
	z-index: 141;
	margin-top: 138px;
	height: 167px;
}

#u691
{
	z-index: 142;
	width: 1072px;
	height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 44px;
}

#u692
{
	z-index: 143;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 100px;
}

#u694-4
{
	z-index: 145;
	width: 647px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 257px;
}

#u695-4
{
	z-index: 149;
	width: 139px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 511px;
}

#u1259
{
	z-index: 294;
	width: 268px;
	height: 340px;
	-pie-box-shadow: 0px 0px 30px #E5E5E5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 263px;
	background: #FFFFFF url("../images/1s-rgb.jpg") no-repeat center center;
	background-size: cover;
}

#u1350
{
	z-index: 298;
	width: 268px;
	height: 340px;
	-pie-box-shadow: 0px 0px 30px #E5E5E5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 623px;
	background: #FFFFFF url("../images/3s.jpg") no-repeat center center;
	background-size: cover;
}

#pamphletu987
{
	z-index: 221;
	width: 0.01px;
	height: 45px;
	margin-left: 163px;
	margin-top: 369px;
	position: relative;
}

#u999
{
	z-index: 222;
	width: 533px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1001
{
	position: absolute;
	width: 168px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #DEDEDE;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u1001:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 18px;
	width: 168px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u1876
{
	position: absolute;
	width: 169px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 364px;
}

.ie #u1876
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1876:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 18px;
	width: 168px;
	height: 44px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u1876:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u990
{
	position: absolute;
	width: 666px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -364px;
	left: 907px;
	-pie-background: rgba(0,0,0,0.9);
}

#u990popup
{
	z-index: 225;
}

#u995
{
	z-index: 226;
	width: 572px;
	height: 1033px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 28px 23px 35px 27px;
}

#u1059-4
{
	z-index: 235;
	width: 333px;
	min-height: 18px;
	background-color: transparent;
	color: #232323;
	font-size: 16px;
	line-height: 19px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1258-5
{
	z-index: 254;
	width: 225px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u1258
{
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u1257-4
{
	z-index: 250;
	width: 370px;
	min-height: 20px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#pu1041
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1041
{
	z-index: 227;
	width: 247px;
	height: 319px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: #FFFFFF url("../images/1d-rgb.jpg") no-repeat center center;
	background-size: cover;
}

#u1042-7
{
	z-index: 228;
	width: 308px;
	min-height: 323px;
	background-color: transparent;
	color: #424242;
	font-size: 13px;
	text-align: justify;
	line-height: 22px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u1256-11
{
	z-index: 239;
	width: 570px;
	background-color: transparent;
	font-size: 13px;
	line-height: 22px;
	text-align: justify;
	margin-left: 2px;
	position: relative;
}

#u1256-9
{
	color: #424242;
	font-family: questrial, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1256-7
{
	font-size: 14px;
	color: #000000;
	line-height: 24px;
}

#u1256-6,#u1256-8
{
	line-height: 22px;
}

#u1881
{
	z-index: 259;
	width: 584px;
	height: 825px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 22px 19px 249px;
}

#u1890-4
{
	z-index: 265;
	width: 584px;
	min-height: 18px;
	background-color: transparent;
	color: #232323;
	font-size: 16px;
	line-height: 19px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1891-4
{
	z-index: 269;
	width: 199px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#pu1888
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 20px;
}

#u1888
{
	z-index: 260;
	width: 247px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: #FFFFFF url("../images/3d.jpg") no-repeat center center;
	background-size: cover;
}

#u1889-4
{
	z-index: 261;
	width: 308px;
	min-height: 311px;
	background-color: transparent;
	color: #424242;
	font-size: 13px;
	text-align: justify;
	line-height: 22px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u1892-9
{
	z-index: 273;
	width: 571px;
	background-color: transparent;
	font-size: 13px;
	line-height: 22px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u1892-3
{
	color: #000000;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u1256-5,#u1892-5
{
	color: #000000;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1256-2,#u1256-3,#u1892-2,#u1892-7
{
	color: #424242;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#ppu709-4
{
	width: 0.01px;
	margin-left: 170px;
	margin-top: -381px;
}

#pu709-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u709-4
{
	z-index: 153;
	width: 178px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1254-6
{
	z-index: 203;
	width: 221px;
	min-height: 20px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#pu1356-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 360px;
}

#u1356-4
{
	z-index: 169;
	width: 255px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1355-4
{
	z-index: 286;
	width: 199px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u712
{
	z-index: 217;
	width: 262px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
	margin-left: 169px;
	top: -288px;
	margin-bottom: -2px;
	position: relative;
}

#u1351
{
	z-index: 218;
	width: 262px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
	margin-left: 529px;
	top: -288px;
	margin-bottom: -2px;
	position: relative;
}

#pu713-5
{
	width: 0.01px;
	margin-left: 170px;
	margin-top: -275px;
}

#u713-5
{
	z-index: 177;
	width: 250px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1352-5
{
	z-index: 182;
	width: 278px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u715
{
	z-index: 219;
	width: 262px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
	margin-left: 169px;
	top: -245px;
	margin-bottom: -2px;
	position: relative;
}

#u1353
{
	z-index: 220;
	width: 262px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
	margin-left: 529px;
	top: -245px;
	margin-bottom: -2px;
	position: relative;
}

#pu716-4
{
	width: 0.01px;
	margin-left: 170px;
	margin-top: -228px;
}

#u716-4
{
	z-index: 187;
	width: 261px;
	min-height: 159px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 13px;
	text-align: justify;
	line-height: 22px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1354-4
{
	z-index: 191;
	width: 261px;
	min-height: 159px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 13px;
	text-align: justify;
	line-height: 22px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 357px;
}

#pu1900
{
	width: 0.01px;
	margin-left: 174px;
	margin-top: -29px;
}

#u1900
{
	z-index: 133;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u718-4
{
	z-index: 134;
	width: 106px;
	min-height: 20px;
	background-color: transparent;
	color: #01122F;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1894
{
	z-index: 138;
	-webkit-transform: matrix(0,-1,1,0,1,13);
	-ms-transform: matrix(0,-1,1,0,1,13);
	transform: matrix(0,-1,1,0,1,13);
	position: relative;
	width: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 95px;
}

#u1906
{
	z-index: 126;
	width: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
}

#u1907-4
{
	z-index: 127;
	width: 106px;
	min-height: 20px;
	background-color: transparent;
	color: #01122F;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1908
{
	z-index: 131;
	-webkit-transform: matrix(0,-1,1,0,1,13);
	-ms-transform: matrix(0,-1,1,0,1,13);
	transform: matrix(0,-1,1,0,1,13);
	position: relative;
	width: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 94px;
}

#u1894_img,#u1908_img
{
	display: block;
	vertical-align: top;
}

#pu1481
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 48px;
}

#u1481
{
	z-index: 295;
	width: 206px;
	height: 261px;
	-pie-box-shadow: 0px 0px 30px #E5E5E5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/5c.jpg") no-repeat center center;
	background-size: cover;
}

#u1482
{
	z-index: 297;
	width: 206px;
	height: 261px;
	-pie-box-shadow: 0px 0px 30px #E5E5E5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 227px;
	background: #FFFFFF url("../images/6c.jpg") no-repeat center center;
	background-size: cover;
}

#u1483
{
	z-index: 299;
	width: 206px;
	height: 261px;
	-pie-box-shadow: 0px 0px 30px #E5E5E5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 455px;
	background: #FFFFFF url("../images/7c.jpg") no-repeat center center;
	background-size: cover;
}

#u1534
{
	z-index: 296;
	width: 206px;
	height: 261px;
	-pie-box-shadow: 0px 0px 30px #E5E5E5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 702px;
	background: #FFFFFF url("../images/9c.jpg") no-repeat center center;
	background-size: cover;
}

#pu1486-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 19px;
}

#u1486-4
{
	z-index: 157;
	width: 178px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1484-4
{
	z-index: 165;
	width: 105px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u1485-4
{
	z-index: 173;
	width: 151px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 455px;
}

#u1533-4
{
	z-index: 161;
	width: 158px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

#pu1489-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: -3px;
}

#u1489-4
{
	z-index: 209;
	width: 63px;
	min-height: 20px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1490-4
{
	z-index: 282;
	width: 54px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 227px;
}

#u1492-4
{
	z-index: 290;
	width: 59px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 455px;
}

#u1532-4
{
	z-index: 213;
	width: 92px;
	min-height: 20px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 702px;
}

#pu1833-7
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 9px;
}

#u1833-7
{
	z-index: 301;
	width: 191px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1834-7
{
	z-index: 308;
	width: 191px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u1836-7
{
	z-index: 315;
	width: 211px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u1840-7
{
	z-index: 322;
	width: 207px;
	min-height: 20px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#u713,#u1352,#u1833,#u1834,#u1836,#u1840
{
	color: #7F7F7F;
}

#u1550-4
{
	z-index: 199;
	width: 103px;
	min-height: 30px;
	background-color: transparent;
	color: #424242;
	font-size: 18px;
	text-align: justify;
	line-height: 31px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	left: -83px;
	margin-top: 69px;
	position: relative;
}

#u1541
{
	z-index: 300;
	width: 1114px;
	height: 400px;
	border-width: 1px;
	border-style: solid;
	border-color: #DBDBDB;
	left: -83px;
	margin-top: 7px;
	position: relative;
	background: #FFFFFF url("../images/banner-our%20team-02.jpg") no-repeat center center;
}

#u1548-4
{
	z-index: 195;
	width: 1115px;
	min-height: 54px;
	background-color: transparent;
	color: #424242;
	font-size: 14px;
	text-align: justify;
	line-height: 24px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	left: -83px;
	margin-top: 32px;
	position: relative;
}

#pu294
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -58px;
}

#u294
{
	z-index: 52;
	width: 960px;
	margin-right: -10000px;
	left: 100px;
}

#u280
{
	z-index: 54;
	min-height: 199px;
}

#u280_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 19px;
	padding-bottom: 38px;
}

#pu301-4
{
	width: 0.01px;
	left: 72px;
	position: relative;
}

#u301-4
{
	z-index: 87;
	width: 96px;
	min-height: 13px;
	margin-right: -10000px;
}

#u303-4
{
	z-index: 91;
	width: 191px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 325px;
}

#u310-4
{
	z-index: 95;
	width: 95px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 650px;
}

#u317-4
{
	z-index: 99;
	width: 128px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 842px;
}

#u302
{
	z-index: 103;
	width: 125px;
	height: 1px;
	left: 71px;
	margin-top: 6px;
}

#u304
{
	z-index: 104;
	width: 125px;
	height: 1px;
	left: 396px;
}

#u311
{
	z-index: 105;
	width: 125px;
	height: 1px;
	left: 721px;
	top: -1px;
	margin-bottom: -1px;
}

#u315
{
	z-index: 106;
	width: 125px;
	height: 1px;
	left: 913px;
	top: -1px;
	margin-bottom: -1px;
}

#pu300-4
{
	width: 0.01px;
	left: 72px;
	margin-top: 14px;
	position: relative;
}

#u300-4
{
	z-index: 56;
	width: 259px;
	min-height: 93px;
	margin-right: -10000px;
}

#u305-10
{
	z-index: 60;
	width: 276px;
	min-height: 88px;
	margin-right: -10000px;
	left: 325px;
}

#u309-11
{
	z-index: 70;
	width: 172px;
	min-height: 63px;
	margin-right: -10000px;
	left: 649px;
}

#u318
{
	z-index: 107;
	width: 31px;
	margin-right: -10000px;
	left: 842px;
}

#u316-6
{
	z-index: 81;
	width: 148px;
	min-height: 39px;
	margin-right: -10000px;
	left: 882px;
}

#u280-bw
{
	z-index: 54;
	min-height: 199px;
	margin-top: 130px;
}

#u325
{
	z-index: 55;
	min-height: 19px;
	padding-bottom: 7px;
}

#u105_align_to_page,#u323_align_to_page,#u325_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u902-4
{
	z-index: 110;
	width: 252px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 70px;
}

#u1764-4
{
	z-index: 114;
	width: 397px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 331px;
}

#u325-bw
{
	z-index: 55;
	min-height: 19px;
	margin-top: 311px;
}

#u901
{
	z-index: 109;
	width: 39px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 908px;
}

.ie #u901
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1766-4
{
	z-index: 118;
	width: 38px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 725px;
}

#u1766-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 38px;
	margin: 317px -10000px 0px 0px;
}

#u1767-4
{
	z-index: 122;
	width: 56px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 763px;
}

#u1767-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 56px;
	margin: 317px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

